/* 
  Localization.strings
  MacPreferencesKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in Licence.
 */


/* No comment provided by engineer. */
"PreferencesPanelWindowTitle" = "環境設定";
